[general]
version = 2
name = High Speed
definition = lulzbot_taz5

[metadata]
type = quality
material = Standard_PLA_(3D-Fuel)_lulzbot_taz5
quality_type = high speed
setting_version = 4

[values]
bottom_thickness = 0.76
brim_line_count = 10
cool_fan_full_at_height = 2
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 30
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.38
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 60
material_print_temperature = 205
prime_tower_size = 6.282808624375432
raft_airgap = 0.5
retraction_amount = 1.75
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 40
speed_layer_0 = 15
speed_topbottom = 30
speed_travel = 175
speed_wall_0 = 30
speed_wall_x = 35
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.2
top_thickness = 0.76
top_layers = 4
wall_thickness = 1.0

